#include <unistd.h>

extern int printchar(char c);

int main() {

  printchar('C');
  printchar('S');
  printchar('E');
  printchar('4');
  printchar('0');
  printchar('0');
  printchar('1');
  printchar('\n');

  return 0;
}
